<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="vip.xiaonuo.biz.modular.disablerecord.mapper.BizDisableRecordMapper">

    <select id="getPageList" resultType="vip.xiaonuo.biz.modular.disablerecord.entity.BizDisableRecord">
        select
            su.name userName,
            su.phone,
            bdr.account_balance,
            bdr.voucher_balance,
            bdr.coupon_code,
            bdr.create_time
        from biz_disable_record bdr
        left join SYS_USER su on bdr.user_id = su.ID
        ${ew.customSqlSegment}
    </select>
</mapper>
